Subject: Re: general protection fault in __bfs (2)

From: syzbot <[email-masked]>
Date: Thu, 18 Jun 2020 15:52:06 -0700

syzbot suspects this bug was fixed by commit:

commit 46ca11177ed593f39d534f8d2c74ec5344e90c11
Author: Amit Cohen <[email-masked]>
Date:   Thu May 21 12:11:45 2020 +0000

    selftests: mlxsw: qos_mc_aware: Specify arping timeout as an integer

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=1315b059100000
start commit:   8834f560 Linux 5.0-rc5
git tree:       upstream
kernel config:  https://syzkaller.appspot.com/x/.config?x=8f00801d7b7c4fe6
dashboard link: https://syzkaller.appspot.com/bug?extid=c58fa3b1231d2ea0c4d3
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=15bab650c00000
C reproducer:   https://syzkaller.appspot.com/x/repro.c?x=17a331df400000

If the result looks correct, please mark the bug fixed by replying with:

#syz fix: selftests: mlxsw: qos_mc_aware: Specify arping timeout as an integer

For information about bisection process see: https://goo.gl/tpsmEJ#bisection